@import url(/s/resources/css/appstyles.css);
@import url('//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700');

/* General Style
---------------------------------------------*/
	form,body,html{height:100%;width:100%;}
	body{margin:0;padding:0;font:90%/1.65em "Open Sans","Helvetica Neue",Helvetica, Arial, sans-serif; background:#eee;}

	form#MainForm {margin: 0 auto; max-width: 1700px;background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.2);height:auto; min-height:100%;}

	a { color: #004576; text-decoration: underline; outline:none;
	   transition: color 250ms ease, background 500ms ease;
	 }
	a:hover { color: #004576; text-decoration: underline; }
	a:visited{color: #004576;}
	a:active{color: #004576;}
	a img{border:none;}

	h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
	h1, .PageTitleHeader {font-size:2.429em;line-height:1.25em; }
	h2, .PageSubTitleHeader {font-size: 1.714em; line-height:1.25em;}
	h3 {font-size:1.429em;line-height:1.25em; }
	h4 {font-size: 1.143em;line-height:1.25em;}
	h5 {font-size: 0.929em;line-height:1.25em;}
	p {margin:0.5em 0 1.5em;padding:0;}
	#PageTitle, .PageTitleHeader { display:none;}

	hr{height:2px;line-height:2px;margin:30px 0px;clear:both;border:none;background:#dddddd;color:#dddddd;}

	img.left{float:left;margin:0 7px 1px 0;}
	img.right{float:right;margin:0 0 7px 7px;}
	img.outline{border:4px solid #333;}

	.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
	.clearBoth{clear:both;}
	.clearRight{clear:right;}
	.clearLeft{clear:left;}
	.invisibleButAccessible{display:none;}

	#MainBody .idbmsBreadcrumbSeparator {color:#666;}
	#MainBody .expand img {background-color: #004576; max-width: inherit !important;}
	#MainBody .expand {background-color: #004576; display:inline-block; }
	.Error,.error {width:auto!important}

	img[src="/images/icons/v2/common/brick_edit.gif"],
	img[src="/images/icons/v2/common/delete.gif"],
	img[src="/images/icons/v2/common/arrow_out.gif"],
	img[src="/images/e.gif"],
	img[src="/images/spacer.gif"],
	img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

	#inner-wrap img[src="/images/spacer.gif"] {display:none;}

	::-moz-selection { background: #0066CC; color: #fff; }

	::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
	::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

	#inner-wrap * {  box-sizing: border-box; -ms-box-sizing: border-box;}
	#inner-wrap img {max-width:100%; height:auto;}

	select {border: 0; border-radius: 0px; /*background: url(images/dd-arrow.png) no-repeat right 10px top 15px !important; -webkit-appearance: none;*/ width: 90%; padding-right: 25px !important;}

	pre {margin-bottom: 1em; padding: 5px; width: auto; max-height: 600px; overflow: auto; font-size: 13px; background-color: #eff0f1;}

	#ContentMiddle {float: left; width: 100%; clear: both;}

/* HEAD ELEMENTS
---------------------------------------------*/
	.structHead {background:#3ab9c8; padding:18px 0 0; float: left; width: 100%; position: relative; z-index: 10; height: 117px;}
	.headLogo {}
	.headLogo h1 {line-height:30px;}
	.headLogo a {display:block;}

	.redBarStripe {width:100%;height:15px;}
	#ContentLogo {padding-top: 20px;}
	#ContentRightLogo {position: absolute; padding: 0; right: 0; height: 117px; text-align: right; background: #00447e; width: 105px; top: 0;}
	#ContentRightLogo a {display: inline-block; cursor: pointer;}
	#ContentRightLogo img {height: 95px; width: auto; padding-right: 5px;}


/* MAIN TOP BREADCRUMB NAV
---------------------------------------------*/


/* BODY ELEMENTS
---------------------------------------------*/
	.structBody {padding:45px 0 100px; position:relative;}
	.landing .structBody {padding-top:175px; min-height: 100vh;}
	.mainArea {position:relative; z-index:10;}

	.midWrap {padding-bottom:3em;}
	.imod_fieldWrapper hr { margin: 20px 0;}

	/* background image */
	.backgroundFill { height: 100%; min-height:100vh;left: 0; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 1;}
	.gradientOverlay {background-size: cover; position:absolute; z-index:5;top:0; left:0; width:100%; height:100%;max-height:500px;background:url(images/gradient.png) repeat-x 0 0;background: linear-gradient(to bottom,  rgba(2,2,2,0.32) 0%,rgba(0,0,0,0.31) 1%,rgba(0,0,0,0.29) 2%,rgba(0,0,0,0.28) 4%,rgba(0,0,0,0.22) 30%,rgba(0,0,0,0.06) 75%,rgba(0,0,0,0) 100%);}	.backgroundFill .photoFill { background-position: center top; background-repeat: no-repeat; background-size: cover; height: 100%; left: 0 !important;  position: absolute;  top: 0;  width: 100%;  z-index: 1;}
	.loggedin .gradientOverlay {margin-top:40px;}
	.backgroundFill span[id*="lblEditIcon"] { left: 0; padding: 10px; position: absolute; top: 0; z-index: 1000;}

	/* Breadcrumbs */
	.structBody .breadCrumbs {margin-bottom:2em}
	.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
	.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
	.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
	.structBody .breadCrumbs ul li:before {content: "»";}
	.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
	.structBody .breadCrumbs ul li:first-child:before {content:"";}
	.structBody .breadCrumbs ul li.selected a{font-weight:bold;}

	/* landing page header */
	.landingHeader {padding:0px 0 66px;color:#fff;text-shadow:0px 0px 10px rgba(0,0,0,0.5);letter-spacing:0.5px;}
	.landingHeader h1 {font-weight:normal;font-size:4.15em;line-height:1em; padding-bottom:25px;}
	.landingHeader h2 {font-weight:600; font-size:1.5em;}

	/* fund select box - landing page */
	#fundSelectBox {width:455px;background:#fff; text-align:center;background:rgba(255,255,255,0.95);box-shadow:0px 0px 5px rgba(0,0,0,0.3);padding:40px 50px;position:relative;color:#8f8c85;}
	#fundSelectBox.wide {width:570px;}
	#fundSelectBox.right {float:right;}
	#fundSelectBox.center {margin:0 auto;}
	#fundSelectBox.topBarActive {padding-top:60px;}
	#fundSelectBox .topBar {position:absolute; top:0; left:0; width:100%;height:30px;}
	#fundSelectBox .topBar.blue {background-color:#30baca;}
	#fundSelectBox p.label {font-size:1.1em;margin:0 0 20px;clear:both;}
		/* general styles */
		#fundSelectBox ul.selectionOptions {margin:0; padding:0; list-style:none;}
		#fundSelectBox ul.selectionOptions li {margin:20px 0;}
		#fundSelectBox ul.selectionOptions li a {display:block; border:2px solid #7a7a7a;color:#7a7a7a;font-size:1.5em;text-align:center;text-decoration:none;padding:30px 10px;}
		#fundSelectBox ul.selectionOptions.small li a {font-size:1.2em;padding:22px 10px;}
		#fundSelectBox ul.selectionOptions li a:hover {background:#004576; color:#fff; border-color:#004576;}

		/* 2 column styles */
		#fundSelectBox ul.selectionOptions.splitSmall {margin:0 -5px 30px;float:left; width:100%;}
		#fundSelectBox ul.selectionOptions.splitSmall li {padding:0 5px; width:50%;float:left;margin:5px 0; position: relative;}
		#fundSelectBox ul.selectionOptions.splitSmall li a {font-size:1.1em;padding:10px;min-height:70px;line-height:normal;letter-spacing:-0.5px;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:auto;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall li {display:inherit;}
		.flexbox #fundSelectBox ul.selectionOptions.splitSmall li a {-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;vertical-align: middle;display:inherit;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; width:100%;padding:5px 10px;}
		.landing #fundSelectBox ul.selectionOptions {flex-direction: row;}
		/*tooltips*/
		.tooltip2 {display: none; background: #fff; color: #7a7a7a; border-radius: 3px; padding: 15px 30px; text-align: center; -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5); box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5); position: absolute; left: 0; z-index: 10;}
		.tooltip2:before {content: ''; position: absolute; top: -15px; left: 45%; width: 0; height: 0; border-style: solid; border-width: 0 15px 15px 15px; border-color: transparent transparent #ffffff transparent; z-index: 10;}
		/*display hover state*/
		ul.selectionOptions.splitSmall > li:hover .tooltip2 {display: block;}

		.designation-section .desRow .percent-col input[type="text"] {width: 60px !important; vertical-align: top; border: none !important; text-align: right;}
		.designation-section .desRow .percent-col span {margin-top: 10px; float: right;}
		fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect .desRow .amount-col {padding-top: 0 !important; vertical-align: top;}

	/* form elements */
	/* breadcrumbs */
	.bread-wrap {float: left; width: 100%; background: #f2f2f2; padding: 7px 0;}
	#formBreadCrumbs {float:left;font-size:0.85em;line-height:30px; width: 100%; padding: 0 15px;}
	.landing #formBreadCrumbs {display:none;}
	#formBreadCrumbs .idbmsBreadcrumbSeparator {display:none;}
	#formBreadCrumbs > div > * {float:left;color:#666666;text-decoration:none;}
	#formBreadCrumbs > div > *:before {content:"\f054";font-family:"FontAwesome"; color:#cccccc; font-size:10px;padding:0 10px;}
	#formBreadCrumbs > div > *:first-child:before {content:"";padding:0;}
	#formBreadCrumbs > div > *.idbmsBreadcrumbActive {color:#000; font-weight:bold;font-size:1em;}

	/* form box */
	.form .topBar {width:100%;height:30px;background:#004576;position:absolute; top:0; left:0;}
	.form .formArea {background:#fff; background:rgba(255,255,255,0.95);box-shadow:0px 0px 5px rgba(0,0,0,0.3);padding:20px 50px 40px;position:relative;color:#333333;overflow:hidden;margin-top:35px; border-top: 30px solid #004576;}
	.form .formArea h2 {margin-bottom:10px;}
	.form .formArea div[id*='pnlBreadcrumbs'] {display:none;}
	div[id*="divDesignationsLabels"] { display: none;} /* hide designations label and required marker */
	#main .imod_fieldWrapper .imod_fieldInput textarea,
	#main .imod_fieldWrapper .imod_fieldInput input[type="text"],
	#main .imod_fieldWrapper .imod_fieldInput select,
	#main .imod_fieldWrapper .imod_col2 textarea,
	#main .imod_fieldWrapper .imod_col2 input[type="text"],
	#main .imod_fieldWrapper .imod_col2 select,
	#main .imod_fieldWrapper .imod_col3 textarea,
	#main .imod_fieldWrapper .imod_col3 input[type="text"],
	#main .imod_fieldWrapper .imod_col3 select,
	#main .imod_fieldWrapper .imod_col4 textarea,
	#main .imod_fieldWrapper .imod_col4 input[type="text"],
	#main .imod_fieldWrapper .imod_col4 select {background:#fff; -webkit-filter:none; filter:none;border:2px solid #ddd; border-radius:0; box-shadow:none; padding:0px 10px;display:inline-block;height:40px}
	#main .imod_fieldWrapper .imod_fieldInput textarea,
	#main .imod_fieldWrapper .imod_fieldInput input[type="text"],
	#main .imod_fieldWrapper .imod_col2 textarea,
	#main .imod_fieldWrapper .imod_col2 input[type="text"],
	#main .imod_fieldWrapper .imod_col3 textarea,
	#main .imod_fieldWrapper .imod_col3 input[type="text"],
	#main .imod_fieldWrapper .imod_col4 textarea,
	#main .imod_fieldWrapper .imod_col4 input[type="text"] {width:90%;}

	/* modal window styles */
	a.modalLink {position: absolute; right: 10%; top: 0;font-size:18px;}
	.modalBox {display:none;}


	/* form buttons */
	#main #divButtons {float:left; width:100%; clear:both;padding:35px 0 10px;text-align:right;}
	#main #divButtons input,
	.imod_designations_wrapper .button-section input {float:left;background:#0084ee;color:#fff;font-weight:bold;border:none; text-transform:uppercase; letter-spacing:1px; padding:15px 40px;transition:background 250ms ease;}
	#main #divButtons input[id*='btnNext'],
	#main #divButtons input[id*='btnBillingNext'],
	#main #divButtons input[id*='btnConfirm'] {float:right;}
	#main #divButtons input[id*='btnConfirmCancel'],
	#main #divButtons input[id*='btnBillingBack'],
	#main #divButtons input[id*='btnBack'] {float:left;border:2px solid #7a7a7a;color:#7a7a7a;display:block;background:none;}
	#main #divButtons input:hover,
	.imod_designations_wrapper .button-section input:hover {background:#004576;color:#fff; border-color:#004576;}
	.imod_designations_wrapper .button-section input {padding:13px 20px;}
	div.imod_designations_wrapper div.button-section a {line-height:50px;padding-left:10px;}

	/* giving options */
	.imod-payment-options {float:left; width:100%;text-align:center;margin:0 0 35px;position:relative;min-height:45px;}
	.imod-payment-options > div {display:block;}
	.imod-payment-options > div.imod-payment-options-pay-now > label{left:0;}
	.imod-payment-options > div.imod-payment-options-scheduled-payments > label{left:33.33336%;}
	.imod-payment-options > div.imod-payment-options-perpetual-payments > label{right:0;}
	.imod_fieldWrapper .imod-payment-options > div > label {width:50%;cursor:pointer;transition:all 200ms ease; position:absolute; top:0;font-size:0.95em;line-height:45px;padding:0 15px;background:#dddddd;display:block; font-weight:bold; color:#a6a6a6; text-align:center; text-transform:uppercase;}
	.imod_fieldWrapper .imod-payment-options > div > label:hover {background:#ccc; color:#333;}
	.imod-payment-options > div > input {display:none;}
	.imod-payment-options > div > input:checked + label {background:#82a1bd;color:#fff; }
	.imod-payment-options > div > input:checked + label:hover {background:#82a1bd;color:#fff;}

	.imod-payment-options .imod-payment-options-payment-control { margin-left: 0; margin-top: 45px;text-align:left;}
	.imod-payment-options .imod-payment-options-payment-control fieldset {border: medium none; margin: 0 !important; padding: 15px 30px;background: #fff; border: 4px solid #82a1bd;}
	.imod-payment-options .imod-payment-options-payment-control fieldset legend {display: none;}
	.imod-payment-options div.imod-payment-options-payment-control div,
	.imod-payment-options div.imod-payment-options-summary-control div {margin:5px 0;}
	#tblScheduledPayments span#lblPaymentDates, #tblPerpetualGift span#lblPaymentDatesSubsequent {display: inline-block; font-size: 1em !important; font-style: italic; padding: 10px 0 20px;}
	#tblPerpetualGift span#lblPaymentDatesFirst {display: block; padding: 0 0 15px;}
	#tblPerpetualGift span#lblStartDay {color: #999;font-size: 0.95em; font-weight: bold; letter-spacing: 0.5px; text-transform: uppercase;}
	#tblScheduledPayments span#spPaymentDates,
	#tblPerpetualGift span#spNextPaymentDate {color: #004576; font-weight: bold;}
	#tblScheduledPayments select, #tblScheduledPayments input,
	#tblPerpetualGift select, #tblPerpetualGift input {width:auto!important; min-width:auto!important;}

	/* form field styles */
	#main .customLabel .imod_fieldWrapper .imod_fieldLabel,
	#main .imod_fieldWrapper.customLabel .imod_fieldLabel,
	#main .imod_formBillingWrapper .imod_fieldWrapper .imod_fieldLabel  {position:relative;color: #999;font-size: 0.95em; font-weight: bold; letter-spacing: 0.5px; /*text-transform: uppercase; */ padding:0 0 5px;}
	#main .imod_fieldWrapper:first-child {padding:10px 0;}
	#main .imod_fieldWrapper.lessPaddingBottom {padding-bottom:0;}

	/* designations */
	table[id*='rblAdvancedDesignations'] label {font-size: 20px; font-weight: bold; color: #333333;}
	table[id*='rblAdvancedDesignations'] td {position:relative; padding-left:30px;padding-bottom:15px;}
	table[id*='rblAdvancedDesignations'] td input[type="radio"] {position:absolute; left:3px; top:7px;display:none;}
	table[id*='rblAdvancedDesignations'] td b {display:block;font-weight:bold; font-size:1.3em; line-height:normal; padding:0 0px;}
	table[id*='rblAdvancedDesignations'] td br {display:none;}
	table[id*='rblAdvancedDesignations'] td em {color:#666666; font-size:0.9em; line-height:normal;}
	table[id*="rblAdvancedDesignations"] td label:before {color: #666; content: "\f10c"; font-family: "FontAwesome"; font-size: 18px; left: 0; position: absolute; top: 2px;}
	table[id*="rblAdvancedDesignations"] td input:checked + label:before {color: #004576; content: "\f111";}

	/* selected designations list */
	#main .designation-section {margin-top: 5px;}
	#main .imod_fieldWrapper .divAdvancedDesignations {background: #fff; border-radius: 0;padding:15px 25px;margin:0;}
	fieldset.divAdvancedDesignations legend span {padding:0 10px;}
	#main .imod_fieldWrapper fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect .amount-col input[type="text"] { margin-left: 5px;min-width: 1px; width: 110px;}
	.imod_fieldWrapper .divAdvancedDesignations table tr.desRow td.action-col {color: #004576;}
	fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect th.name-col,
	.imod_fieldWrapper .divAdvancedDesignations table tr.desRow td.name-col {padding-left: 10px;}

	/* category headers */
	#main .imod_formItemWrapper .EventsHeader,
	#main .imod_fieldWrapper .EventsHeader,
	#main div.EventsHeader {background:none; padding:5px 5px 10px;border:none;border-bottom:1px solid #ccc;}
	#main .imod_formItemWrapper .EventsHeader h1,
	#main .imod_fieldWrapper .EventsHeader h1,
	#main .imod_formItemWrapper .EventsHeader h2,
	#main .imod_fieldWrapper .EventsHeader h2 { font-size: 1em; line-height: 1em; margin: 0; padding: 0;}
	#main div.EventsHeader {display:block; font-size:1.3em; font-weight:bold; margin:0 0 10px;}

	/* category headers - check box */
	.imod_categoryWrapper.checkboxCategory {margin-bottom:40px;padding-right:40px;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader {padding:0; border:none;position:relative;}
	.imod_formItemWrapper > table.checkboxCategory {margin-left: 30px;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a {left: -30px; position: absolute; top: 0;text-decoration:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a img.expandImg,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a img.expandImg,
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a img.collapseImg,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a img.collapseImg,
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .expand {display:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa {display:block!important;width:30px; height:30px;text-align:left; line-height:30px;text-decoration:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-square-o,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa.fa-square-o {color:#666;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-check-square,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa.fa-check-square {color:#004576;}

	.imod-payment-options-scheduled-payments {display: none !important;}

	/*modal link*/
	a.modalLink {position: absolute; right: 10%; top: 0; font-size: 18px;}
	.modalBox {display: none;}

	/*giving amounts*/
	.customAmt .hide {display: none;}
	.smFormHdr {font-size: 32px; text-align: center; display: block; color: #474747;}
	.designationsBtnsWrap {margin: 15px 0 0;}
	.designationsBtnsWrap ul {margin: 0; padding: 0 15px; list-style: none; overflow: hidden; float: left; width: 100%;}
	.designationsBtnsWrap ul li {display: block; width: 20%; padding: 15px; float: left;}
	.designationsBtnsWrap input[type="radio"] {display: none;}
	.designationsBtnsWrap .labelInner {display: block; font-size: 20px; font-weight: bold; line-height: 70px; color: #004576; display: block; border: 2px solid #004576; text-align: center; padding: 0px 10px; transition: all 250ms ease; cursor: pointer;}
	.designationsBtnsWrap .dollarSign {padding-right: 5px; position: relative;}
	.designationsBtnsWrap ul li.other {width: 40%; position: relative; line-height: normal;}
	.designationsBtnsWrap ul li.other label {position: absolute; z-index: 10; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer;}
	.designationsBtnsWrap ul li.other .labelInner {padding: 0; position: relative; line-height: normal; border: 2px solid #c7c7c7; color: #333333; background: #fff; text-align: left; float: left; width: 100%;}
	.designationsBtnsWrap ul li.other .otherTxt {font-size: 20px; text-transform: uppercase; line-height: 70px; padding-right: 50%; letter-spacing: 1px;}
	.designationsBtnsWrap ul li.other .customAmt {float:left; width: 100%; z-index: 5;}
	.designationsBtnsWrap ul li.other .customAmt .amountBox {padding: 13px 0;}
	.designationsBtnsWrap ul li.other .customAmt .imod_fieldLabel {display: none;}
	.designationsBtnsWrap ul li.other .customAmt .idbmsInstanceColumnInput {background: #fff; color: #333333; padding: 0px; font-size: 20px; position: relative;}
	#main .designationsBtnsWrap ul li.other .customAmt input {background: none; border: none; color: #333333; height: 45px; padding: 0 3px 0 35px; width: 100%; float: left; min-width: auto !important;}
	.designationsBtnsWrap ul li.other .customAmt span[id*="lblDollarSign"] {left: 0; position: absolute; top: 0; line-height: 44px; padding-left: 10px;}
	.designationsBtnsWrap ul li.other .customAmt .idbmsInstanceColumnInput {width: 100%;}
	.designationsBtnsWrap ul li.other .customAmt span[id*="lblRequired"] {position: absolute; top: 0; right: -15px;}

	/* category headers - check box */
	.imod_categoryWrapper.checkboxCategory {margin-bottom:40px;padding-right:40px;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader {padding:0; border:none;position:relative;}
	.imod_formItemWrapper > table.checkboxCategory {margin-left: 30px;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a {left: -30px; position: absolute; top: 0;text-decoration:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a img.expandImg,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a img.expandImg,
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a img.collapseImg,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a img.collapseImg,
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .expand {display:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa {display:block!important;width:30px; height:30px;text-align:left; line-height:30px;text-decoration:none;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-square-o,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa.fa-square-o {color:#666;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa.fa-check-square,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa.fa-check-square {color:#004576;}

	/* hep box */
	.imod_fieldWrapper.hepBox .imod_fieldLabel {width:100%;padding:0px 0 20px;}
	.imod_fieldWrapper.hepBox .imod_fieldInput {width:100%;}
	.imod_fieldWrapper.hepBox input {float:left;width:260px!important;}
	.imod_fieldWrapper.hepBox a.GiftMatchingLookupLink {float:left;line-height:40px; padding-left:15px;}
	.imod_fieldWrapper.hepBox a.GiftMatchingLookupLink br {display:none;}

	/* other gift box */
	.imod_fieldWrapper.otherGift {padding-left:30px;}
	.imod_fieldWrapper.otherGift .imod_fieldLabel {padding-bottom:10px;}
	.imod_fieldWrapper.otherGift .imod_fieldInput {max-width:400px;}

	/* custom split col */
	.imod_fieldWrapper.halfCol {width:50%; float:left;}
	.imod_fieldWrapper.halfCol.leftCol {clear:left;}

	/* success and error message edits */
	#main .Success, #main .success,
	#main .Error, #main .error {background-image: none; border: medium none; font-family: inherit; font-size: 0.9em; left: 0; margin: 0; padding: 20px; position: absolute; text-align: center; top: 30px; width: 100%!important;z-index:100;}
	#main .Success:before, #main .success:before { content: "\f00c"; font-family: FontAwesome; font-size: 18px; font-weight: normal; padding-right: 10px;}
	#main .Error, #main .error {text-align:left;left: -50px; position: relative; text-align: left; top: -30px; width: 900px !important;}
	#main .Error ul, #main .error ul {max-width:70%;}

	/* designation pop-up */
	.fancybox-wrap {width:750px!important; max-width:90%;}
	.fancybox-opened .fancybox-skin {border-radius:0;padding:30px!important;}
	.fancybox-wrap .fancybox-inner {width:100%!important;}
	body div.imod_designations_wrapper {max-width:100%;}
	.fancybox-wrap div.header-section {float:left; width:100%;min-height:35px;padding:0 0 15px;}
	.fancybox-wrap .header-section h1 {float:left;font-size:1.7em;padding:0 0 5px;}
	div.imod_designations_wrapper .header-section div.search-section {position:relative; margin:0!important;background:#eee;}
	div.imod_designations_wrapper .header-section div.search-section div.search-box {border:none; border-radius:0;padding:0;}
	div.imod_designations_wrapper .header-section div.search-section div.search-box input {height: 35px; padding: 0 0 0 10px;}
	div.imod_designations_wrapper div.search-section div.search-box div.search-icons {cursor:pointer;}
	div.imod_designations_wrapper div.search-section div.search-box div.search-icons .fa {display: block; font-size: 17px; line-height: 35px; padding: 0; text-align: center; width: 35px;}
	div.imod_designations_wrapper br {display:none;}
	div.imod_designations_wrapper div.notification-section-top label {color:#10a700;}

	div.imod_designations_wrapper #main-section {height:300px;}
	div.imod_designations_wrapper #main-section fieldset {border:none;margin:15px 0 0;padding:0 30px 0 0;}
	div.imod_designations_wrapper #main-section legend {font-size:1.35em;}
	div.imod_designations_wrapper #main-section fieldset legend a {color:inherit;}
	div.imod_designations_wrapper #main-section fieldset ul {margin:0 0 20px; overflow:hidden;}
	div.imod_designations_wrapper #main-section fieldset ul li.parent {width:100%;padding:10px 0;border-radius:0; border:none; border-bottom:1px solid #ccc;margin:0; padding:10px 7px;}
	div.imod_designations_wrapper #main-section fieldset ul li.parent label {width:90%;max-width:90%;font-size:1.1em; line-height:normal; margin:0;}
	div.imod_designations_wrapper #main-section fieldset ul li.section input {margin:4px 10px 0 0;}
	.fancybox-inner div.imod_designations_wrapper div.button-section {padding:30px 0 0;}

	/* billing fixes */
	#rg_pnlStatusMsg > br {display: none;}
	.imod_formBillingWrapper {}
	#main .imod_formBillingWrapper .imod_fieldWrapper .imod_col3,
	#main .imod_formBillingWrapper .imod_fieldWrapper .imod_fieldInput {float: left; width: 70%;}
	#main .imod_formBillingWrapper .imod_fieldWrapper .imod_fieldLabel {color: #999; font-weight: bold; letter-spacing: 0.5px; padding: 6px 0 0;}
	#main .imod_fieldWrapper .imod_ccWrapper input[type="text"],
	#main .imod_fieldWrapper .imod_ccWrapper select {width:auto; min-width:20px;;}
	#main .imod_formBillingWrapper #divPayByCC .imod_fieldWrapper .imod_fieldInput { width: auto;}
	div[id*="DigiCertClickID"] {display: none !important;} /* hide digicert logo badge */

	/* review fixes */
	#main .imod_commSummaryWrapper {background: #fff; margin: 10px 0 30px;border: 1px solid #ccc; padding: 60px 30px 10px; position: relative;overflow:hidden;}
	#main .imod_commSummaryWrapper h3 {background: #222; color: #fff; font-size: 1em; left: 0; letter-spacing: 0.5px; padding: 10px; position:absolute; text-transform: uppercase; top: 0; width: 120%;}

	span[id*="lblCCNoHypens"],
	span[id*='lblFullName2'] {display: block; font-size: 0.8em; font-style: italic;}

	.imod_fieldWrapper .imod_fieldLabel {color: #999999; font-weight: bold !important; padding-bottom: 5px !important; padding-left: 10px !important;}

	.checkboxLeft .imod_fieldWrapper {font-weight: normal !important;}

	/*custom classes*/
	.imod_fieldWrapper.half-col {width: 50%;}
	.imod_fieldWrapper.half-col .imod_fieldLabel {width: 100%; display: block;}
	.imod_fieldWrapper.half-col .idbmsInstanceColumnInput {width: 100%; display: block;}

	/* tooltip */
	.tooltip.top .tooltip-inner {background-color: #fff; color: #7a7a7a; border-radius: 3px; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,.5); -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,.5); box-shadow: 0 0 10px 1px rgba(0,0,0,.5);}
	.tooltip.top .tooltip-arrow {border-top-color: #fff;}

	#main .checkboxCategory .imod_fieldWrapper .EventsHeader a .fa, #main .imod_formItemWrapper .checkboxCategory .EventsHeader a .fa {font-size: 20px;}

	.landing-copy {float: left; width: 100%; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: bold;}
	.landing-copy .brown {float: left; background: #d2ccba; padding: 15px 20px; margin-bottom: 10px;}
	.landing-copy .blue {float: left; clear: both; background: #30baca; padding: 15px 20px; margin-bottom: 10px;}

/* Footer Elements
---------------------------------------------*/
	footer {padding:20px 0 40px;border-top:2px solid #dddddd;font-size:0.85em;line-height:normal;text-align:center;color:#666;}
	footer p {margin:5px 0;}
	footer .spacer {display:inline-block; padding:0 15px;}

	footer ul.footerLinks {margin:20px 0px; padding:0; list-style:none;font-size:1.15em;font-weight:bold;color:#4d4d4d;}
	footer ul.footerLinks li {display:inline-block;}
	footer ul.footerLinks li:before {content:"|"; padding:0 15px 0 11px;}
	footer ul.footerLinks li:first-child:before {content:""; padding:0;}
	footer ul.footerLinks li a {color:#4d4d4d; text-decoration:none;}
	footer ul.footerLinks li a:hover {color:#000;}

	footer ul.address {margin:0; padding:0; list-style:none;}
	footer ul.address li {display:inline-block;padding:3px 0;}
	footer ul.address li a {text-decoration:none; color:inherit;}
	footer ul.address li a:hover {color:#000;}
	footer ul.address li.taxInfo {display:block;}
	footer ul.address li.divider:before {content:"|"; padding:0 15px 0 11px;}

	/* loggedin */
	.loggedin .backgroundFill .photoFill {z-index: 11; top: 250px;}


/* Utility Classes
-----------------------------------------------*/
	/* Flexbox Equal heights */
	.flexbox .equal-height {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: row;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	.flexbox .equal-height-item {
		display: inherit;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.flexbox .equal-height-item-inner {
		-webkit-flex: 1 0 auto;
		    -ms-flex: 1 0 auto;
		        flex: 1 0 auto;
	}
		/* Stack items on mobile */
		@media only screen and (max-width: 699px) {
			.flexbox .equal-height 	{
				-webkit-flex-direction: column;
				    -ms-flex-direction: column;
				        flex-direction: column;
			}
		}

#rg_gfid_9717_tblOuter_ctl00_ctl00_ctl00_ctl00_ctl00_tblGrouping_9718_ctl00_tr_79133 {display: none;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Wide Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1280px){

}


/* =============================================================================
   Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1024px){

}


/* =============================================================================
   Below Desktop
   ========================================================================== */
@media only screen and (max-width: 1023px){

	.flexbox #fundSelectBox ul.selectionOptions {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left: -7px;margin-right:-7px;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center;}
	#fundSelectBox ul.selectionOptions li {width:100%;padding:0 7px;margin:7px 0;display: inherit;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
	#fundSelectBox ul.selectionOptions li a {font-size:1.2em; padding:10px; min-height:85px;-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;vertical-align: middle;display:inherit;-webkit-align-items:center;-ms-flex-align:center;align-items:center; -webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; width:100%;}

}


/* =============================================================================
   Tablet
   ========================================================================== */
@media only screen and (min-width: 700px) and (max-width: 1023px){

	.structHead {padding:10px 0 0; height: 87px;}
	.headLogo img {width:300px; padding-left:5px;}

	#ContentMiddleLayoutRightCol.rightCol {padding-right: 30px;}

	#ContentRightLogo {height: 95px; width: 90px; top: -8px;}
	#ContentRightLogo img {width: auto; padding-right: 0; padding-top: 5px;}

	.landing .mainArea {overflow-x: hidden;}

	.landing .structBody {padding:0;}
	.landing .backgroundFill, .landing .structBody {height:710px; min-height:710px;}
	.landing .backgroundFill .photoFill {background-size:cover;}
	.landingHeader {position:absolute; top:100px; left:0; width:100%;text-align:center;padding-left:40px; padding-right:40px;}
	.landingHeader h1 {font-size:3em;}
	.landingHeader h2 {font-size:1.3em; font-weight:400;}
	.landing .mainArea {padding:30px 0 0 0;}
	#fundSelectBox {width:100%;position:relative; margin-top:0;z-index:15;padding-left:20px; padding-right:23px;}
	#fundSelectBox.wide {width:100%;}
	#fundSelectBox .topBar {background-size:100%;}
	#fundSelectBox ul.selectionOptions {}
	#fundSelectBox ul.selectionOptions li,
	/*#fundSelectBox ul.selectionOptions.splitSmall li {width:33.333336%;}*/
	#fundSelectBox ul.selectionOptions.small li {width:100%;}



	.designationsBtnsWrap .labelInner {line-height: 50px;}
	.designationsBtnsWrap ul li.other .customAmt .amountBox {padding: 3px 0;}

	footer {margin-top: 77px;}
	footer ul.footerLinks {margin:10px 0 20px;}

	/* form styles */
	.form .mainWrap {padding:0;}
	.form .formArea {padding-left:30px; padding-right:30px;}
	#formBreadCrumbs {float:left; width:100%;padding:0 20px;}

	.landing-copy {padding-left: 15px;}


}


/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {
	.structHead {padding:12px 0; height: 77px; border-bottom: 15px solid #004576; margin-bottom: 30px;}
	.form .structHead {border: none; margin-bottom: 0;}
	.headLogo h1 {line-height:20px;}
	.headLogo img {max-width:260px !important;}

	#ContentLogo {padding-top: 10px;}
	#ContentRightLogo {width: 88px; padding-top: 0; padding-right: 0; height: auto;}
	#ContentRightLogo img {height: 83px;}

	.landing .gradientOverlay {display: none;}
	.landing .redBarStripe {display: none !important;}
	.landing .structBody { height: auto; min-height: auto;}
	.backgroundFill {min-height: auto !important; overflow: visible; height: auto; margin-bottom: 30px; border-bottom: 15px solid #004576; position: relative;}
	.backgroundFill .photoFill {position: relative; background-image: none !important;}
	.backgroundFill .photoFill img {display: block; width: 100%; visibility: visible;}
	.form .backgroundFill {display: none;}

	.form .bread-wrap {display: none;}

	.structBody,
	.landing .structBody {padding:0px 0 50px;background:#fff; float: left;}
	.landingHeader {color:#666;text-shadow:none;letter-spacing:normal; padding:0 25px 30px;text-align:center;}
	.landingHeader h1 {font-size:30px;line-height:normal;padding:0 0px 10px;}
	.landingHeader h2 {font-size:1em;font-weight:bold;}

	.landing .mainArea {padding:0; overflow-x: hidden;}
	#fundSelectBox {width:100%; padding:20px 20px 0; box-shadow:none;background:none;}
	#fundSelectBox.topBarActive {padding-top:0;}
	#fundSelectBox .topBar {display:none;}

	#fundSelectBox p.label {font-size:1em;line-height:normal; margin:0 0 20px;}
	#fundSelectBox ul.selectionOptions li {margin:0px 0 10px;}
	#fundSelectBox ul.selectionOptions li a {font-size:1.25em;padding:5px; min-height:70px;}

	#fundSelectBox.wide {width:100%;}
	.flexbox #fundSelectBox ul.selectionOptions {margin-left:0;margin-right:0;}
	#fundSelectBox ul.selectionOptions.splitSmall li {width:100%;}

	footer {float: left; width: 100%; background: #fff;}
	footer ul.footerLinks {font-size:14px;}
	footer ul.footerLinks li {}
	footer ul.footerLinks li:before {padding:0 10px 0 6px;}
	footer ul.footerLinks li:first-child::before {padding:0;}
	footer ul.address li {display:block; padding:0 10px 10px;}
	footer ul.address li.divider:before {content:""; padding:0; display:none;}

	/* form styles */
	.form .structBody {padding-top:0;}
	.form .mainWrap {padding:0;}
	.form .formArea {padding:80px 20px 20px;box-shadow:none;}

	.form .formArea div[id*="pnlBreadcrumbs"] {display: block;position:absolute; top:0; left:0; width:100%;background:#f2f2f2;padding:15px 20px;font-weight:bold; font-size:12px; line-height:normal;text-transform:uppercase;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb {display:none;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive {display:block;color:#ababab; text-decoration:none;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive .stepTxt {color:#919191;}

	/*.flexbox .imod-payment-options {display:block;}
	.imod-payment-options > div {display:block; width:100%;}*/
	.flexbox .imod-payment-options > div > label {padding-left:10px; padding-right:10px;}
	.imod-payment-options .imod-payment-options-payment-control fieldset {padding-left:20px; padding-right:20px;}
	#tblScheduledPayments span#lblPaymentDates, #tblPerpetualGift span#lblPaymentDatesSubsequent { padding: 10px 0 0;}
	span#lblPaymentDatesSubsequent span {font-size: initial !important;}
	#tblScheduledPayments span#spPaymentDates, #tblPerpetualGift span#spNextPaymentDate {padding:0 0 20px;display:block;}
	#main .imod_fieldWrapper {border: medium none; padding: 10px 0;}
	#main .imod_fieldWrapper.amountBox .imod_fieldLabel {font-size:1.5em;}
	#main .imod_formItemWrapper .checkboxCategory .EventsHeader,
	#main .checkboxCategory .imod_fieldWrapper .EventsHeader {padding-right:30px;}
	.imod_fieldWrapper.hepBox a.GiftMatchingLookupLink {display:block; padding-left:0;}
	.form .formArea div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbLink {display:none;}
	.imod_fieldWrapper.halfCol {width:100%;}
	#main #divButtons input[id*="btnNext"],
	#main #divButtons input[id*="btnBillingNext"],
	#main #divButtons input[id*="btnConfirm"] {}
	#main #divButtons input, .imod_designations_wrapper .button-section input {padding:10px 20px;font-size:13px;}
	#main .imod_formBillingWrapper .imod_fieldWrapper .imod_col3, #main .imod_formBillingWrapper .imod_fieldWrapper .imod_fieldInput {width:100%;}
	#main .imod_formBillingWrapper #divPayByCC .imod_fieldWrapper .imod_fieldInput {padding-bottom:10px;}
	#main #divPayByCC .imod_fieldWrapper .imod_fieldLabel[id*="tdCVV2"] {clear:left; width:auto; padding-right:10px;}

	.fancybox-overlay .fancybox-wrap {}
	.fancybox-opened .fancybox-skin {padding:20px!important;}
	div.imod_designations_wrapper .header-section div.search-section {width:100%;position:static; float:left;margin:10px 0!important;}
	div.imod_designations_wrapper #main-section {height:250px;}
	.fancybox-inner div.imod_designations_wrapper div.button-section {padding:10px 0 0;}
	.fancybox-close {top:5px; right:5px;}
	.fancybox-overlay .fancybox-wrap .header-section h1 {font-size:1.5em;padding:0;}

	.form .formArea {margin-top:0;}
	#ContentMiddleLayoutLogoTop img {margin:15px 0;max-width:80%;}
	#ContentMiddleLayoutLogoTop {background: #222; margin: 0;}
	#ContentMiddleLayoutLogoTop p {margin:0;}

	.designationsBtnsWrap ul li {width: 33.33333%;}
	.designationsBtnsWrap ul li.other {width: 60%; position: relative; line-height: normal; display: block; float: none; margin: 0 auto;}

	.imod_fieldWrapper.half-col {width: 100%;}

	.landing-copy {margin-bottom: 30px;}

}


/* =============================================================================
   Less than 480px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {

	.imod_fieldWrapper .imod_fieldInput select {width: 90% !important;}
	#ContentLogo img {max-width: 200px !important;}
}


/* =============================================================================
   Retina Display
   ========================================================================== */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

}

.thumb #fundSelectBox ul.selectionOptions li a {
	text-align: left;
  display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	position: relative;
	padding: 30px 20px;
	padding-right: calc(50% + 10px);
	font-size: 18px;
 }

 .thumb #fundSelectBox ul.selectionOptions li a .landing-numbers {
	 font-size: 26px;
	 color: #30baca;
	 margin-bottom: 5px;
 }
 .thumb #fundSelectBox ul.selectionOptions li a::after {
	content: " ";
	text-align: left;
	background-image: url(https://unsplash.it/200/150?random);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
	height: 100%;
	width: 50%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.thumb #fundSelectBox ul.selectionOptions {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: stretch;
}

.thumb #fundSelectBox ul.selectionOptions li {
	flex-grow: 1;
}

.thumb #fundSelectBox ul.selectionOptions li:nth-child(1) a::after {
	background-image: url(/s/1182/images/editor/Giving%20forms/_60_button.jpg);
}
.thumb #fundSelectBox ul.selectionOptions li:nth-child(2) a::after {
	background-image: url(/s/1182/images/editor/Giving%20forms/_200_button.jpg);
}
.thumb #fundSelectBox ul.selectionOptions li:nth-child(3) a::after {
	background-image: url(/s/1182/images/editor/Giving%20forms/_500_button.jpg);
}
.thumb #fundSelectBox ul.selectionOptions li:nth-child(4) a::after {
	background-image: url(/s/1182/images/editor/Giving%20forms/_3_000_button.jpg);
}

.thumb .landing-copy {
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	background: #fff;
	color: #333;
	padding: 10px;
	text-transform: none;
	font-size: 16px;
	padding: 15px;
}

.thumb .landing-copy .copy-inner-wrap {
	margin: 0;
	border: 1px solid #7a7a7a;
	padding: 15px;
}
.thumb .landing-copy .copy-inner-wrap p {
	margin: 0;
	padding: 0;
}

.landing.thumb #fundSelectBox ul.selectionOptions {flex-direction: column;}
.landing.thumb .landing-copy .copy-inner-wrap h3 {
	font-size: 18px;
	margin-bottom: 5px;
	color: #00447e;
}

/* =============================================================================
   Maintenance
   ========================================================================== */

/* MAINT: #101521 - 04/02/19 AU : Adjusting label for giving form so it doesnt display on next line. */
div.imod_designations_wrapper div.main-section fieldset ul li.section ul.sub-section {
	float: none !important;
}

/* MAINT 135693 DT 01312020 */
#main #divButtons input.paypalbutton {
	background: none;
}

/* MAINT 150150 DT 06242020 */
.checkboxLeft.wide {
	padding-left: 0px !important;
}

.checkboxLeft.wide > .imod_fieldLabel {
	padding-left: 0px !important;
}

.checkboxLeft .imod_fieldLabel > label {
	font-size: 19px;
	font-weight: bold;
	color: #333333;
	z-index: 1;
	position: relative;
	padding-left: 32px;
	display: inline-block;
}

.imod_fieldWrapper.checkboxLeft .imod_fieldInput {
	text-align: left !important;
}

.checkboxLeft .imod_fieldInput:before {
	content: "\f0c8";
  	font-family: "Font Awesome 5 Free";
  	font-weight: 400;
	font-size:20px;
	color: #666;
	line-height: 44px;
	-moz-osx-font-smoothing: grayscale;
	border-collapse: collapse;
	border-spacing: 0;
}

.checkboxLeft.checked .imod_fieldInput:before {
	content: "\f14a";
	background-color: #fff;
	color: #004576;
	font-weight:900;
}

.checkboxLeft input[type*="checkbox"] {
	position: absolute;
	left: -9999999em;
}

/* MAINT 158957 EM 10/6/2020 */
.impactBug {
    background-image: url(/s/1182/images/editor/Giving%20forms/2020_mostimpact.png);
    position: absolute;
    top: -68px;
    right: 50%;
    width: 240px;
    height: 81px;
    background-size: cover;
    transform: translateX(50%);
}
@media screen and (max-width:699px) {
	.impactBug {
		width: 160px;
		height: 44px;	
		top: -48px;
	}
}
#main .imod_formItemWrapper .lessPadding .EventsHeader, 
#main .lessPadding .EventsHeader {
	margin-bottom:0;
	padding:5px;
}
#main .imod_formItemWrapper .lessPadding .EventsHeader .expand, 
#main .lessPadding .EventsHeader .expand {
	position: relative;
	top: 3px;
}

/* MAINT 161467 DT 10272020 */
.imod_fieldWrapper.checkboxLeft.wide .imod_fieldInput {
    top: 0 !important;
}